div { font-size:15px; }
p { font-size:15px; }

header {
	display:block;
	padding:6px 5px 4px 5px;	
	height:30px;
	white-space:nowrap;
	max-width:320px; height:auto; margin:0 auto;
	/* position:relative; */
}
#mheader input[type=text] {
	border-radius:4px;
	border:1px solid #333;
	min-height:22px;
}
#mheader input#livetext1 {
	border:1px solid #666;
	margin-top:1px;
	font-size:13px;
	width:190px;
}
#mheader input#sbtn {	
	vertical-align:middle;
	margin-top:-1px;
	padding:3px;
	cursor:pointer;
}
#mheader > form {
	display:inline;
	position:relative;
	top:-10px;
}
#mwrap { height:auto; margin:0 auto; max-width:320px; }
#mcontent {	
	/* max-width:320px; */
	max-width:320px; 
	/* max-width:100%; */	
}
#mcontent img {
	/* max-width:300px; */
	max-width:300px;
	height: auto;	
	/* max-width:100%; */
}
/* .orig img {
	max-width:300px;
	width:expression(this.width &gt; 300 ? 300 : true); 
} */
.mbox {	
	background:#eee;
	padding:10px;
}

.liveq { 
	background:#eee;
	width:290px;
	padding-left:10px;
	padding-right:10px;
	height:90px;
	border:1px solid #ccc;
	position:absolute;
	font-size:15px;
	text-align:left;
}

.liveq a { 
	color:#000;	
}

/* .mw620 { max-width:620px; } */

footer {
	display:block;
	padding:6px 5px 4px 5px;	
	height:30px;
	white-space:nowrap;
	/* position:relative; */
	max-width:320px; height:auto; margin:0 auto;
}

footer a { color:white; }

#wrapper_home {	
	margin: 0 auto; 
	text-align:center;
}
#wrapper_home .logo { padding-top:10px; }
#wrapper_home .searchbox { padding-top:20px; display:inline-block; }
#wrapper_home .searchbtn { padding-top:15px; }
#wrapper_home .trending { padding-top:60px; }
#wrapper_home .tagline { padding-top:6px; }
#wrapper_home .searchbox input { font-size:14px; width:250px; text-align:left; } 
#wrapper_home .searchbtn input { font-size:14px; } 

.adframe {  position: relative; marginwidth: 0; marginheight: 0; vspace:0; hspace:0; }
.ad300x250 { width: 298px; height: 250px; margin:0 auto; }
#ad300x250p35, #ad300x250p36 { width:300px; height:250px; }

/* comments */
.commentbox { width:100%; height:auto; padding-bottom:20px; margin-top:20px; border-bottom:1px dotted #ccc; position:relative; }
.comment-l { width:40px; height:auto; margin-right:8px; background:url('/img/icons/quotes.png') top right no-repeat; }
p.quotes { background:url('/img/icons/quotes.png') top left no-repeat; padding-left:27px; }
.comment-r { width:250px; height:auto; font-size:14px; line-height:18px; overflow:hidden; }
.timebox { width:28px; height:50px; color:#fff; text-align:center; }
.date { width:28px; height:25px; line-height:25px; font-size:20px; font-family:"Trebuchet MS", Helvetica, sans-serif; background:#666; }
.ordinal { width:28px; height:22px; padding-top:3px; line-height:8px; font-size:9px; font-family:Verdana, Arial, Helvetica, sans-serif; }
.timebox .secs { background:#FF0000; }
.timebox .mins { background:#FF6600; }
.timebox .hrs { background:#006600; }
.timebox .days { background:#017ec5; }
.timebox .wks{ background:#000099; }
.timebox .mths { background:#660066; }
.timebox .yrs { background:#000; }

.mhozcase { width:300px;  }
.mhoz { 
    width:100%;
    overflow:auto;
 }
.mhoz div { width:620px; }

.snap { font-size:14px; } 

/* FROM LW GLOBAL */
.pdiv { position: relative;	}

.pbox {
	background:#eeeeee;
	padding:10px;
	margin-bottom:10px;
}

.pheader {
	background:#b9d9e7;
	padding:20px 10px 10px 10px;	
}

.pregbox {	
	border:1px solid #8E388E;
	background-color:#EED2EE;	
}

.bdaybox {	
	border:1px solid #0099CC;
	background-color:#deeff9;	
}

.ddaybox {	
	border:1px solid #66CD00;
	background-color:#7FFF00;	
}

/* VIDEO IMAGES */
.vimg a {
    display: inline-block; 
    position: relative;
}

/* Gets rid of the extra white space that follows an inline element */
.vimg img {	   
	width:290px;	
	vertical-align: bottom;
}

/* Creates the play arrow motif */
.vimg .play {
    position:absolute;
    width:50px;
    height:50px;
    border:3px solid #fff;
    top:50%;
    right:50%;
    margin:-28px;
    border-radius:30px;
    box-shadow:1px 1px 2px rgba(0,0,0,.2);
}
.vimg .play span {
    position:absolute;
    width:0;
    height:0;
    border-top:12px solid transparent;
    border-bottom:12px solid transparent;
    border-left:20px solid #fff;
    top:15px;
    left:18px;
}

p.quotes { background:url('/img/icons/quotes.png') top left no-repeat; padding-left:27px; }

.h50 li { height:75px; }

/* IMAGE ONLY THUMBS */
.w50i li { width:64px; }
.h50i li { height:64px; }

.w80i li { width:94px; }
.h80i li { height:94px; }

.w110i li { width:120px; }
.h110i li { height:120px; }

.w130i li { width:144px; }
.h130i li { height:144px; }

.w120 li { width:140px; }
.h156 li { height:220px; }

.w80 li { width:94px; }
/* .w80 li { width:100px; } */

.w80s li { width:94px; }
.h80s li { height:115px; }

.h104 li { height:155px; }

.w130 li { width:148px; }
.h130 li { height:200px; }
.h130s li { height:180px; }

/* SEARCH */
.surl a { color:green; }
.stitle a:hover { color:orange; }
.reltitle a:hover { color:orange; }

/* LISTS */
.ali2 li { padding:0px; border-top:1px solid #999; background:#eee; margin-top:10px; margin-bottom:5px; }
.ali2 li:hover { background:#ddd; }
.ali2 li:hover .atitle { text-decoration:underline; }
.ali2 li a { margin: 0px; display: block; width: 100%; height: 100%; }
a.nouline  { color:#333; }
a:hover.nouline  { text-decoration:none; }

/* LIST STYLES */
.hov li:hover { background:#ddd; } 
.hov2 li:hover { background:#FFC469; } 
.hov li:hover a { text-decoration:underline; } 

.scroll li { border-top:1px solid #999; margin-top:10px; margin-bottom:5px; padding:10px; background:#eee; }
.scroll2 li { border-top:1px solid #999; margin-top:10px; margin-bottom:5px; padding:10px; background:#FFEBCD; }

.icons li { width:54px; height:60px; margin-right:10px; margin-top:0px; margin-bottom:10px; padding:5px; border:0px solid #ccc; text-align:center; }

.botright {
	right: 6px;
	bottom: 6px;
	position: absolute
}

.pad10 { padding:10px; } 

/* COUPLE COMPARISON */
.storybox-w145 { width:140px; height:auto; padding-right:5px; }
.storybox-w145 a.pink { color:#EB19A0; }
.storybox-w145 a.blue { color:#017ec5; }

/* FROM LW MOBILE */
body  { font-family: Trebuchet MS, Helvetica, Arial; color:#000; font-size:12px; } 

header { background:#fff; }	
footer { background:#fff; }

/* a { color:blue; text-decoration:none; } */
a:hover { text-decoration:underline; }

img.i80x80 { width:80px; height:80px; }
img.i50x50 { width:50px; height:50px; }
img.wbdr { border:3px solid #fff; }

.img150x200 img, .img50x50 img, .img80x80 img, .img80x104 img, .img120x156 img, .img110x110 img, .img130x130 img { background:#fff; padding:1px; border:1px solid #999; }
a:hover .img150x200 img, a:hover .img50x50 img, a:hover .img80x80 img, a:hover .img80x104 img, a:hover .img120x156 img, a:hover .img110x110 img, a:hover .img130x130 img { background:#000; border:1px solid #000; }

.img50x50 img {
	width: 50px;
	height: 50px;
}

.img80x80 img {
	width: 80px;
	height: 80px;
}

.t50x50 { height:55px; width:65px; }
.t80x80 { height:95px; width:90px; }

#videoRelatedDiv { padding:5px; }

/* ASP */
.photos li { width:97px; height:115px; text-align:center; }
.photos li a { text-decoration:underline; }

.paging { height:30px; }
.prev { padding-top:8px; padding-bottom:8px; }
.next { padding-top:8px; padding-bottom:8px; }